Bug 270124 - No new RSS feeds since Jan 17, 2017
No new RSS feeds since Jan 17, 2017
Status: VERIFIED FIXED
Product: ide
Classification: Unclassified
Component: Welcome
8.2
PC Linux
: P2 (vote)
: Dev
Assigned To: Jan Pirek
issues@ide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-20 02:55 UTC by Jaroslav Tulach
Modified: 2017-04-11 14:47 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 2017-03-20 02:55:02 UTC
The latest blog I see in welcome screen is "Adam Bien: The importance of Java EE...." from Jan 17.

When I click on "All blogs" I see new articles from March: http://planetnetbeans.org/?utm_source=netbeans&utm_campaign=welcomepage

I guess something is broken generating the content for the IDE's welcome screen.
Comment 1 Jan Pirek 2017-04-10 08:21:08 UTC
welcome screen reads the feed list from here:

http://planetnetbeans.org/rss10.xml
http://planetnetbeans.org/rss20.xml

Those feeds were stuck since January. I have fixed that and they are now up to date so Welcome Screens should display current items as well..


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo